﻿.banner2
{
	margin-top: 25px;
}

.headerbird
{
	background: url("/Images/Animals/bird.png") repeat scroll 0 0 transparent;
    height: 157px;
    left: 581px;
    position: absolute;
    top: 0;
    width: 164px;
}

.openingTimes
{
    background: none repeat scroll 0 0 #EFF5E7;
    border: 2px solid White;
    float: left;
    font-size: 10pt;
    height: 101px;
    margin-left: 94px;
    margin-top: 25px;
    width: 145px;
}


.partiesthing
{
	background: url("/Images/Animals/thing.png") repeat scroll 0 0 transparent;
    float: left;
    height: 157px;
    left: 65px;
    position: relative;
    top: -50px;
    width: 164px;
}


.partiestassie
{
	background: url("/Images/Animals/tassie_devil.png") repeat scroll 0 0 transparent;
    float: left;
    height: 157px;
    left: 434px;
    position: relative;
    top: -84px;
    width: 164px;
}

.footer
{
	background: none repeat scroll 0 0 #2187CC;
    clear: both;
    position: relative;
    top: 0x;
    width: 100%;
    height:75px;
}

.pawprint
{
	float: left;
    height: 43px;
    position: relative;
    width: 42px;
}

.pawprintred
{
	left:0px;
	top:100px;
	background:url(/Images/Animals/red_print.png);
}

.pawprintblue
{
	top:50px;
	background:url(/Images/Animals/blue_print.png);
}

.pawprintgreen
{
	left: 0px;
	background:url(/Images/Animals/green_print.png);
}